.ReactTable
  border: 1px solid $payment-table-border

  .rt-noData
    display: none !important

  .rt-thead
    height: 70px
    padding: 0 20px

    background-color: $table-header-color
    box-shadow: none !important

    letter-spacing: 0.29px
    font-family: $titillium-font
    font-weight: 600
    font-size: 15px
    color: $head-link

    .rt-tr
      text-align: left !important

      .rt-th
        padding: 0

        display: flex
        flex-direction: column
        justify-content: center

        border: none

        transition: .3s linear

  .rt-tbody
    padding: 0 20px
    background-color: #fff

    .rt-tr-group
      height: 70px

      &:not(:last-child)
        border-bottom: 1px solid $payment-table-border !important

      .rt-tr
        .rt-td
          padding: 0

          overflow: visible

          display: flex
          flex-direction: column
          justify-content: center

          border: none

          transition: .3s linear

.no-table-data
  width: 247px !important

  position: absolute
  top: 50%
  left: 50%
  transform: translate(-50%, -50%)
